html {
  font-size: 10px;
}
body {
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: .05em;
}
body, h1, h2, h3, h4, h5, h6, div, p, ul, ol, dl, dt, dd, li, td, th, input, figure, pre {
  font-family: Yu Gothic, Hiragino Kaku Gothic Pro W3, Hiragino Sans, Meiryo, Osaka, Arial, MS PGothic, sans-serif;
  font-weight: 500;
}
img {
  height: auto;
}
@media not screen and (min-width: 1060px) {
  html {
    font-size: .9443vw;
  }
}
.c-main {
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 30px;
}
.c-main img {
  backface-visibility: hidden;
}
.c-bg {
  background-image: linear-gradient(#000 0 135rem, transparent 158rem), url(../image/2503/bg01_pc.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat, repeat-y;
}
.mv {
  font-size: 1rem;
  padding-top: 5.85em;
  padding-bottom: 7.1em;
}
.mv__box {
  position: relative;
  width: 50.5em;
  z-index: 1;
}
@media not screen and (min-width: 1400px) {
  .mv {
    font-size: .71385vw;
  }
}
@media not screen and (min-width: 1300px) {
  .mv {
    font-size: .72vw;
  }
}
@media not screen and (min-width: 1200px) {
  .mv {
    font-size: .74vw;
  }
}
@media not screen and (min-width: 1100px) {
  .mv {
    font-size: .79vw;
  }
}
.mv__txt {
  font-family: "Zen Old Mincho", serif;
  font-size: 2.65em;
  font-weight: 500;
  letter-spacing: .035em;
  line-height: 1;
  color: #fff;
  text-align: center;
}
.mv__txt span {
  display: block;
  margin-top: 1.4em;
}
.mv__ttl {
  margin: 1.6em auto 3.6em;
  text-align: center;
}
.mv__ttl img {
  width: 39.953em;
}
.mv__ttl span {
  font-family: "Zen Old Mincho", serif;
  font-size: 2.3em;
  letter-spacing: .01em;
  font-weight: 500;
  text-align: center;
  color: #fff;
  display: block;
  margin-top: .5em;
}
.mv__bg {
  position: absolute;
  top: 3em;
  left: 22.5em;
  z-index: -1;
  width: 99em;
}
.about {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1.8em;
}
.about__img {
  width: 8em;
}
.about__data p {
  display: grid;
  place-items: center start;
  font-size: 1.4em;
  line-height: 1.71428;
  color: #fff;
  height: 4.92856em;
  margin-left: .7em;
  padding: .2em .9em 0 .22em;
  border: solid #fff;
  border-width: .07142em 0;
}
.breeding {
  margin-bottom: 8.3rem;
}
.breeding__block {
  position: relative;
  height: 95.5rem;
  padding-top: 5.7rem;
  background: url(../image/2503/breeding_bg_pc.jpg) top center / auto 100% no-repeat;
}
.breeding__ttl {
  margin: 0 auto 5rem;
  width: 52.1rem;
}
.breeding__txt {
  font-family: "Zen Old Mincho", serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2.29999;
  text-align: center;
}
.breeding__txt span {
  position: relative;
}
.breeding__txt span::before {
  position: absolute;
  top: calc(50% - 1.2em);
  left: 50%;
  translate: -50% -50%;
  content: 'アンガス';
  width: 100%;
  font-size: .6em;
  letter-spacing: .075em;
}
.breeding__cow {
  position: absolute;
  left: -6.3rem;
  bottom: -9.7rem;
  width: 27rem;
}
.secret {
  margin-bottom: 8.5rem;
}
.secret__ttl {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  color: #fff;
  font-size: 4.5rem;
  line-height: 1.33333;
  letter-spacing: .05em;
  text-align: center;
  margin: 0 auto 3rem;
}
.secret__ttl::before, .secret__ttl::after {
  content: '';
  width: 2px;
  height: 4.7rem;
  background: #fff;
}
.secret__ttl::before {
  margin-right: .85em;
  rotate: -37deg;
}
.secret__ttl::after {
  margin-left: .7em;
  rotate: 37deg;
}
.secret_ind {
  margin-left: .3em;
}
.secret__block {
  padding: 2.5rem 5rem 3.4rem;
  background: #f9f0d7;
}
.secret__box+.secret__box {
  margin-top: 5rem;
}
.secret__box h3 {
  position: relative;
  font-family: "Zen Old Mincho", serif;
  font-size: 3.2rem;
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding-top: 1.7rem;
  background: linear-gradient(#000, #000) center top 6.6rem / 100% auto no-repeat;
  z-index: 1;
}
.secret__box h3 span {
  display: grid;
  place-items: center;
  height: 10.4rem;
}
.secret__box h3::before {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  content: '';
  width: 30.3rem;
  height: 8.7rem;
  background: #000;
  clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
  z-index: -1;
}
.secret__box h3 img {
  width: auto;
  height: 4.7rem;
  margin: 0 auto;
}
.secret__catch {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  line-height: 1.88888;
  margin-bottom: 2.2rem;
}
.secret__catch img {
  width: 33.6rem;
  margin-left: 4.5rem;
}
.secret__point {
  padding: 2.8rem 5rem 2.5rem;
  background: linear-gradient(41deg, #c6c6c6 50%, #f9f0d7 calc(50% + 1px)) top right / 2.1rem 1.89rem no-repeat #fff;
}
.secret__point+.secret__point {
  margin-top: 1.9rem;
}
.secret__pointTtl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  line-height: 1;
  color: #884018;
  font-weight: bold;
  margin-bottom: 1.7rem;
}
.secret__pointTtl::before, .secret__pointTtl::after {
  flex-grow: 1;
  content: '';
  height: 1px;
  margin-bottom: .1em;
  background: #000;
}
.secret__pointTtl::before {
  margin-right: 1.8rem;
}
.secret__pointTtl::after {
  margin-left: 1.8rem;
}
.secret__point__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.secret__point__left {
  flex-grow: 1;
  padding-top: .7rem;
}
.secret__point__img {
  width: 32.1rem;
  margin: 0 -1.5rem -1.2rem;
}
.secret__txt {
  font-size: 16px;
  line-height: 1.75;
}
.secret__flow {
  display: flex;
  justify-content: space-between;
  width: 39.9rem;
  margin: 2rem 0 0 2.5rem;
}
.secret__flow li {
  text-align: center;
  width: 28.07017%;
}
.secret__flow li+li {
  position: relative;
}
.secret__flow li+li::before {
  position: absolute;
  top: 4.5rem;
  right: calc(100% + .7rem);
  content: '';
  width: 1.7rem;
  height: 2rem;
  background: #d7ae4a;
  clip-path: polygon(0 0, 0% 100%, 100% 51%);
}
.secret__flow li p {
  font-size: 14px;
  line-height: 1.28571;
  margin-top: .5rem;
}
.secret__beef {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3.1rem 7rem 0 0;
}
.secret__beef p {
  order: 1;
  font-size: 18px;
  line-height: 1.88888;
  margin-left: 2.5rem;
}
.secret__beef img {
  width: 32.9rem;
}
.secret__check {
  display: flex;
  justify-content: center;
  margin-bottom: 2.9rem;
}
.secret__check li {
  font-size: 18px;
  line-height: 1.77777;
  text-align: center;
  width: 13.6em;
  height: 10.1em;
  padding-top: .25em;
  background: radial-gradient(#fff 50%, transparent 51%) center center / 14em 14em no-repeat;
}
.secret__check li::before {
  display: block;
  content: '';
  width: 1.5em;
  height: 1.38888em;
  margin: 0 auto 1.4em;
  background: url(../image/2503/check.png) center center / 99.8% auto no-repeat;
}
.secret__check li+li {
  margin-left: 0;
}
.secret__quality__block {
  text-align: center;
}
.secret__qualityTtl {
  position: relative;
  display: inline-block;
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
  margin: 0 auto 2.5rem;
  z-index: 1;
}
.secret__qualityTtl::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  content: '';
  width: 100%;
  height: .3em;
  background: #eed369;
  z-index: -1;
}
.secret__qualityTxt {
  font-size: 16px;
  line-height: 1.75;
  text-align: center;
  margin-bottom: 2.5rem;
}
.secret__qualityImg {
  display: flex;
  justify-content: space-between;
}
.secret__qualityImg li {
  width: 31%;
}
.secret__qualityImg p {
  font-size: 14px;
  margin-top: .9rem;
}
.secret__ranchCatch {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  line-height: 1.88888;
  margin-bottom: 3rem;
}
.secret__ranchCatch span {
  order: 1;
}
.secret__ranchCatch img {
  width: 33.6rem;
  margin-right: 4.5rem;
}
.secret__ranch {
  display: flex;
  justify-content: space-between;
}
.secret__sub-ranch {
  width: 48.55555%;
  padding: 1rem 1.4rem 2rem;
  background: linear-gradient(41deg, #c6c6c6 50%, #f9f0d7 calc(50% + 1px)) top right / 2.1rem 1.89rem no-repeat #fff;
}
.secret__sub-ranchTtl {
  display: grid;
  place-items: center;
  position: relative;
  height: 7.7rem;
  margin-bottom: .5rem;
}
.secret__sub-ranchTtl p {
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  font-weight: bold !important;
}
.secret__sub-ranchTtl img {
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  width: auto;
  height: 100%;
}
.secret__sub-ranch:nth-child(1) .secret__sub-ranchTtl img {
  height: 6.8rem;
}
.secret__ranch__img {
  width: 25rem;
  margin: 0 auto 1.6rem;
}
.secret__sub-ranchTxt {
  font-size: 16px;
  margin: 0 4rem;
}
.initiatives {
  padding-bottom: 8rem;
  overflow: hidden;
}
.initiatives__ttl {
  position: relative;
  padding: 1.5rem 0 2.5rem;
  margin-bottom: .9rem;
}
.initiatives__ttl .secret__ttl {
  margin-bottom: 2.5rem;
}
.initiatives__ttl .secret__ttl::before {
  margin-right: .3em;
}
.initiatives__ttl .secret__ttl::after {
  margin-left: -.1em;
}
.initiatives__ttl p {
  font-size: 18px;
  letter-spacing: .1em;
  color: #fff;
  text-align: center;
}
.initiatives__ttl__img {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  width: calc(100% + 17.6rem);
  pointer-events: none;
}
.initiatives__ttl__img img {
  width: 20.7rem;
}
.initiatives__ttl__img img:first-of-type {
  rotate: -25deg;
}
.initiatives__ttl__img img:last-of-type {
  rotate: 25deg;
}
.movie {
  padding: 6.6rem 0 6rem;
  background: #000;
}
.movie h2 {
  font-size: 2.4rem;
  color: #fff;
  line-height: 1;
  letter-spacing: .115em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 3.5rem;
}
.movie__box {
  width: 70rem;
  margin: 0 auto;
}
.movie__box iframe {
  width: 100%;
  height: 39.9rem;
}
.voice {
  padding-top: 4.2rem;
  padding-bottom: 6.3rem;
  background: url(../image/2503/bg02.jpg) top center / auto auto;
}
.voice h2 {
  width: 65.5rem;
  margin: 0 auto 1.4rem;
}
.voice h2 img {
  margin-left: -.5rem;
}
.voice__box {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  place-items: center start;
  padding: 3.2rem 10rem 3.3rem;
  border-top: 6px solid #f39800;
  background: url(../image/2503/voice_bg.png) right 1rem bottom 1rem / 15.4rem auto no-repeat #fff9e8;
}
.voice__box:nth-child(2) {
  border-color: #ec6d5e;
}
.voice__box:nth-child(3) {
  border-color: #447bad;
}
.voice__box+.voice__box {
  margin-top: 3rem;
}
.voice__box h3 {
  width: 36.2rem;
  margin: 0 auto 2.1rem;
}
.voice__box:nth-child(3) h3 {
  width: 35.5rem;
}
.voice__box:nth-child(4) h3 {
  width: 33.6rem;
}
.voice__human {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.8rem;
}
.voice__human img {
  width: 15.5rem;
}
.voice__human p {
  font-size: 13px;
  margin-left: 1.9rem;
}
.voice__human p span {
  font-size: 1.30769em;
}
.voice__txt {
  font-size: 17px;
  line-height: 1.7647;
  width: 37.5rem;
}
.voice_bold {
  color: #883106;
  font-weight: bold;
}
.voice__img {
  display: grid;
  place-items: center;
  flex-shrink: 0;
  width: 50%;
  height: 46.9rem;
  padding-left: 4.1rem;
  border-left: 1px solid #e3dbc5;
}
.voice__box:nth-child(1) .voice__img img {
  width: 35.6rem;
}
.voice__box:nth-child(2) .voice__img img {
  width: 35.3rem;
}
.voice__box:nth-child(3) .voice__img img {
  width: 36.5rem;
}
.awards {
  padding-top: 5.5rem;
  padding-bottom: 6.4rem;
}
.awards__bg {
  background: #000;
  overflow-x: hidden;
}
.awards__banner {
  position: relative;
  margin-bottom: 5.6rem;
  z-index: 1;
}
.awards__banner::before {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  content: '';
  width: 100vw;
  height: 9.5rem;
  background: #957d1e;
  z-index: -1;
}
.awards__img {
  width: 50.9rem;
  margin: 0 auto;
}
.pc {
  display: inline-block !important
}
.sp {
  display: none !important
}
@media screen and (max-width:767px) {
  html {
    font-size: 2.6vw;
  }
  body {
    font-size: 1.4rem;
  }
  .c-main {
    width: 33.5rem;
    margin: 0 auto;
    padding: 0;
  }
  .c-bg {
    background-image: linear-gradient(#000 0 100rem, transparent 100rem), url(../image/2503/bg01_sp.jpg);
  }
  .mv {
    width: 100%;
    padding-top: 3.8rem;
    padding-bottom: 4.4rem;
  }
  .mv__box {
    width: 100%;
  }
  .mv__txt {
    font-size: 1.7rem;
  }
  .mv__txt span {
    margin-top: 2.2rem;
  }
  .mv__ttl {
    margin: 1rem auto 2.5rem;
  }
  .mv__ttl img {
    width: 25.9rem;
  }
  .mv__ttl span {
    font-size: 1.3rem;
    letter-spacing: .03em;
    margin-top: .6rem;
  }
  .mv__bg {
    position: static;
    width: 100%;
    margin-bottom: 2rem;
  }
  .about__img {
    width: 10.3rem;
  }
  .about__data p {
    padding: 0;
    font-size: 1.3rem;
    line-height: 1.92307;
    height: 9.2rem;
    margin-left: 1.2rem;
  }
  .breeding {
    width: 100%;
    margin-bottom: 3.5rem;
  }
  .breeding__block {
    height: 80.5rem;
    padding-top: 6.6rem;
    background-image: url(../image/2503/breeding_bg_sp.png);
    background-size: 100% auto;
  }
  .breeding__ttl {
    margin: 0 auto 4.5rem;
    width: 32.8rem;
  }
  .breeding__txt {
    font-size: 1.6rem;
    line-height: 2.125;
  }
  .breeding__txt span {
    position: relative;
  }
  .breeding__txt span::before {
    position: absolute;
    top: calc(50% - 1.2em);
    left: 50%;
    translate: -50% -50%;
    content: 'アンガス';
    width: 100%;
    font-size: .6em;
    letter-spacing: .075em;
  }
  .breeding__cow {
    left: .8rem;
    bottom: -1.8rem;
    width: 15.2rem;
  }
  .secret {
    margin-bottom: 7.6rem;
  }
  .secret__ttl {
    font-size: 3.1rem;
    line-height: 1.3;
    margin-bottom: 4.4rem;
    text-align: center;
  }
  .secret__ttl::before, .secret__ttl::after {
    height: 3.9rem;
    margin-bottom: -.4em;
  }
  .secret__ttl::before {
    margin-right: .6em;
  }
  .secret__ttl::after {
    margin-left: .53em;
  }
  .secret__box+.secret__box {
    margin-top: 3rem;
  }
  .secret__block {
    padding: 3.5rem 2rem;
  }
  .secret__box+.secret__box {
    margin-top: 4.2rem;
  }
  .secret__box h3 {
    font-size: 2.89rem;
    line-height: 1.3;
    padding-top: 1.2rem;
    background-position: center top 5rem;
  }
  .secret__box h3 span {
    height: 16.9rem;
  }
  .secret__box h3::before {
    width: 22rem;
    height: 8.2rem;
    background: #000;
  }
  .secret__box h3 img {
    height: 4.25rem;
  }
  .secret__catch {
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.875;
    display: block;
    margin-bottom: 2.4rem;
  }
  .secret__catch img {
    width: 25.9rem;
    margin: 2.2rem auto 0;
  }
  .secret__point {
    padding: 2.5rem 1.8rem;
    text-align: center;
    background-size: 2rem 1.9rem;
  }
  .secret__point+.secret__point {
    margin-top: 2rem;
  }
  .secret__pointTtl {
    display: inline-block;
    font-size: 1.6rem;
    margin: 0 auto 2rem;
    padding-bottom: .3rem;
    border-bottom: 1px solid #130d11;
  }
  .secret__pointTtl::before, .secret__pointTtl::after {
    content: none;
  }
  .secret__point .secret__txt {
    text-align: left;
  }
  .secret__point__inner {
    display: block;
  }
  .secret__point__img {
    width: calc(100% + 2.1rem);
    margin: 0 -1.05rem -1.6rem;
  }
  .secret__txt {
    font-size: 1.4rem;
    line-height: 1.78571;
  }
  .secret__flow {
    display: flex;
    width: calc(100% + 1rem);
    margin: 1.9rem -.5rem 1rem;
  }
  .secret__flow li {
    font-size: 1.3rem;
    width: 28.04428%;
  }
  .secret__flow li+li {
    margin-left: 0rem;
  }
  .secret__flow li+li::before {
    top: 3.1rem;
    right: calc(100% + .5rem);
    width: 1.1rem;
    height: 1.3rem;
  }
  .secret__beef {
    display: block;
    margin: 3.2rem 0 0;
  }
  .secret__beef p {
    font-size: 1.6rem;
    line-height: 1.875;
    text-align: center;
    margin: 0 0 2rem;
  }
  .secret__beef img {
    width: 27.5rem;
    margin: 0 auto;
  }
  .secret__check {
    display: block;
    margin: 0 -1.1rem 4.5rem;
  }
  .secret__check li {
    display: flex;
    align-items: flex-start;
    font-size: 1.6rem;
    line-height: 1.875;
    text-align: left;
    width: auto;
    height: auto;
    padding-top: 0;
    background: none;
  }
  .secret__check li::before {
    flex-shrink: 0;
    width: 1.1em;
    height: auto;
    aspect-ratio: 18 / 17;
    margin: .3em .5em 0 0;
  }
  .secret__check li+li {
    margin-left: 0;
  }
  .secret__qualityTtl {
    font-size: 1.6rem;
    margin-bottom: 2.5rem;
  }
  .secret__qualityTxt {
    font-size: 1.6rem;
    line-height: 1.875;
    text-align: left;
    margin-bottom: 2.5rem;
  }
  .secret__qualityImg {
    display: block;
  }
  .secret__qualityImg li {
    width: 100%;
  }
  .secret__qualityImg li+li {
    margin-top: 2.1rem;
  }
  .secret__qualityImg p {
    font-size: 1.3rem;
    margin-top: .5rem;
  }
  .secret__ranchCatch {
    display: block;
    font-size: 1.8rem;
    line-height: 1.88888;
    text-align: center;
    margin-bottom: 5rem;
  }
  .secret__ranchCatch img {
    width: calc(100% + 1.6rem);
    margin: 3.7rem -.8rem 0;
  }
  .secret__ranch {
    display: block;
  }
  .secret__sub-ranch {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 2.6rem 1.8rem 2.7rem;
    background-size: 2rem 1.9rem;
  }
  .secret__sub-ranch:nth-child(2) {
    padding-top: 2.2rem;
  }
  .secret__sub-ranch+.secret__sub-ranch {
    margin-top: 1.7rem;
  }
  .secret__sub-ranchTtl {
    height: auto;
    margin-bottom: 1.7rem;
  }
  .secret__sub-ranchTtl p {
    font-size: 1.8rem;
    line-height: 1.44444;
  }
  .secret__sub-ranchTtl img {
    position: static;
    height: 6.8rem;
    translate: none;
    margin-bottom: 1.7rem;
  }
  .secret__sub-ranch:nth-child(2) .secret__sub-ranchTtl img {
    height: 7.7rem;
  }
  .secret__ranch__img {
    order: 1;
    width: 20rem;
    margin: 0 auto;
  }
  .secret__sub-ranchTxt {
    font-size: 1.6rem;
    margin: 0 0 1.5rem;
  }
  .initiatives {
    padding-bottom: 5.7rem;
  }
  .initiatives__ttl {
    padding: 0;
    margin-bottom: 3.3rem;
  }
  .initiatives__ttl .secret__ttl {
    width: 100%;
    margin-bottom: 2.8rem;
  }
  .initiatives__ttl .secret__ttl::before,
  .initiatives__ttl .secret__ttl::after {
    margin-bottom: 0;
  }
  .initiatives__ttl .secret__ttl::before {
    margin-right: .75em;
  }
  .initiatives__ttl .secret__ttl::after {
    margin-left: .2em;
  }
  .initiatives__ttl__img {
    position: static;
    translate: none;
    width: 28.3rem;
    margin: 0 auto 2rem;
  }
  .initiatives__ttl__img img {
    width: 10.6rem;
  }
  .initiatives__ttl__img img:first-of-type {
    order: 1;
    rotate: none;
  }
  .initiatives__ttl__img img:last-of-type {
    rotate: none;
  }
  .initiatives__ttl p {
    font-size: 1.85rem;
  }
  .movie {
    padding: 7.5rem 0 7.3rem;
    background: #000;
  }
  .movie h2 {
    font-size: 2.2rem;
    line-height: 1.45454;
    margin-bottom: 3.6rem;
  }
  .movie__box {
    width: 35.3rem;
  }
  .movie__box iframe {
    height: 20.2rem;
  }
  .voice {
    padding: 5.5rem 0 3.4rem;
  }
  .voice h2 {
    width: 33.8rem;
    margin-bottom: 2.2rem;
  }
  .voice__box {
    display: block;
    padding: 1.9rem 2rem 3.1rem;
    background: #fff9e8;
  }
  .voice__box h3 {
    width: 29.4rem;
    margin-bottom: 1.8rem;
  }
  .voice__box:nth-child(3) h3 {
    width: 28.4rem;
  }
  .voice__box:nth-child(4) h3 {
    width: 28.3rem;
  }
  .voice__human {
    margin: 0 -1em 2.8rem;
  }
  .voice__human img {
    width: 14.7rem;
  }
  .voice__human p {
    font-size: 1.3rem;
    margin-left: 1.4rem;
  }
  .voice__txt {
    font-size: 1.6rem;
    line-height: 1.75;
    width: 100%;
    margin-bottom: 1.3rem;
  }
  .voice__img {
    width: 100%;
    height: auto;
    margin: 0;
    padding-left: 0;
    border: none;
  }
  .voice__box:nth-child(1) .voice__img img {
    width: 29.8rem;
  }
  .voice__box:nth-child(2) .voice__img img {
    width: 29.6rem;
  }
  .voice__box:nth-child(3) .voice__img img {
    width: 30.7rem;
  }
  .awards {
    width: 100%;
    padding: 0 0 7.2rem;
  }
  .awards__banner {
    margin-bottom: 0;
  }
  .awards__banner::before {
    content: none;
  }
  .awards__img {
    width: 100%;
  }
  .pc {
    display: none !important
  }
  .sp {
    display: inline-block !important
  }
}